Subject: Daily mail report for 2021-01-27
From: [email-masked]
To: [email-masked]
Date: Wed, 27 Jan 2021 23:30:17 -0700 (MST)

Grand Totals
------------
messages

   3657   received
  18699   delivered
      0   forwarded
    751   deferred  (179614  deferrals)
    765   bounced
     15   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 232881k  bytes received
   4336m  bytes delivered
    371   senders
     46   sending hosts/domains
   5070   recipients
    438   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         282       3007       6702        164          0 
    0100-0200         159        881       8534         28          0 
    0200-0300         167        646       7103         11          2 
    0300-0400         279       2005       8407         92          1 
    0400-0500         219       1154       7782         48          1 
    0500-0600         229        817       7234         14          4 
    0600-0700         235       1155       8067         37          0 
    0700-0800         154        487       6867          0          1 
    0800-0900         158       1122       8200         55          0 
    0900-1000         358       1688       7534         71          1 
    1000-1100         112        901       7113         57          0 
    1100-1200          61        155       7497          0          1 
    1200-1300          36         82       8365          0          0 
    1300-1400          67        168       6137          0          0 
    1400-1500          84        366       7369         17          1 
    1500-1600          71        183       8653          0          0 
    1600-1700          25         50       6272          0          0 
    1700-1800          18         62       6750          0          0 
    1800-1900          51        136       7885          0          1 
    1900-2000         257       2285       8549        171          0 
    2000-2100          49        102       9380          0          0 
    2100-2200         143        295       7860          0          1 
    2200-2300         184        370       7137          0          1 
    2300-2400         259        582       4217          0          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   8136      530m       0     1.2 s   31.0 s  lsmindia.com
   3103     1144m   70199    11.7 s   84.2 h  gmx.de
   1488      566m   26010    11.5 s   83.2 h  yahoo.de
   1105   411201k   30090    11.2 s   84.2 h  web.de
    654   237887k   16496    11.7 s   84.2 h  gmx.at
    496   197963k       0    12.2 s    4.3 m  live.de
    320   128324k       0     1.6 s    4.3 s  landmarkgroup.com
    318   110021k    8451    11.2 s   84.2 h  gmx.ch
    313   134706k       0    12.6 s    4.3 m  hotmail.de
    270     8941k       0     1.7 s   15.0 s  eposaudio.com
    241    80400k    6393    11.0 s   84.2 h  t-online.de
    198    70942k    5272    12.4 s   84.1 h  freenet.de
    123    63322k       0    14.1 s    3.2 m  bluewin.ch
     93    32640k       0    10.8 s    3.2 m  live.nl
     93     3248k       0     2.3 s   43.0 s  livesalesman.com
     89    35954k    2689    14.1 s   84.1 h  arcor.de
     62    27229k       0    11.6 s    1.2 m  live.at
     60    32387k    1565    15.4 s   84.1 h  home.nl
     55    11292k       0     5.4 s   45.0 s  gmail.com
     45    21565k       0    11.0 s    1.2 m  outlook.de
     44    22563k     702    12.6 s   45.7 h  planet.nl
     44    15465k       0    11.1 s    1.5 m  aon.at
     42    15373k    1346    13.4 s   84.1 h  online.de
     40    22924k       0    18.2 s    4.3 m  zonnet.nl
     38     7671k       0     8.4 s   38.0 s  wanadoo.nl
     36    10190k       0     9.3 s   47.0 s  hotmail.ch
     35     9285k     458     8.0 s   47.4 h  hetnet.nl
     26     6761k     695     8.4 s   75.9 h  aol.de
     25     6648k       0     7.6 s   22.0 s  hotmail.nl
     22    17834k       0    24.3 s    3.7 m  mail.de
     14     9156k     331    24.0 s   84.2 h  hispeed.ch
     13     4488k     237     9.7 s   71.3 h  casema.nl
     12     8699k     624    13.2 s   80.7 h  email.de
     12    42169        0     0.7 s    1.2 s  getfareye.com
     11     3343k       0     6.9 s   20.0 s  netplus.ch
     11     3132k       3     4.8 m   18.6 m  sms.at
     11     2400k       0     9.5 s   57.0 s  allianz.de
     10     3188k       0     9.7 s   42.0 s  sunrise.ch
     10     2766k       0     8.5 s   32.0 s  xs4all.nl
      9      729k       0     2.0 s    3.5 s  aramex.com
      8     6977k     122    23.0 s   30.4 h  kpnmail.nl
      8     6168k       0    15.4 s    1.0 m  tele2.at
      8     1831k     212     8.3 s   84.1 h  upcmail.nl
      7     7483k     149    39.4 s   84.2 h  quicknet.nl
      7     7403k       0    38.9 s    3.7 m  o2online.de
      7     1245k       0     6.6 s   16.0 s  zeelandnet.nl
      6     1806k      76    10.5 s   45.7 h  tiscali.nl
      6     1721k       0     6.0 s   17.0 s  giz.de
      6     1614k       0     6.5 s   20.0 s  phtg.ch
      6     1189k      52     6.5 s   57.3 h  kpnplanet.nl

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   2062    30001k  emailus.freshdesk.com
    383   109716k  lsmindia.com
    223    50780k  naukri.com
    180     2295k  jotform.com
    178     6014k  eposaudio.com
     89    16153k  landmarkgroup.com
     61      986k  fddkim.getfareye.com
     58   171155   sparkpostmail1.com
     48     1987k  mail-us.atlassian.net
     30     3686k  outlook.com
     27     5086k  gmail.com
     26      647k  livesalesman.com
     15   214893   smtp.freshdesk.com
     13   312244   pmbounces.livechatinc.com
      5    55830   senncom.com
      3   340102   hello.zendesk.com
      3   231143   email.teams.microsoft.com
      3   123336   audi.avme.ae
      3    74040   bounce.send.grammarly.com
      3    67325   em.maxfashion.com
      3    45743   us-west-2.amazonses.com
      3    26818   gaia.bounces.google.com
      3    20714   frwfiddkim.freshworks.com
      2   144646   i.drop.com
      2    38521   eposaudio.zendesk.com
      2    16134   sent-via.netsuite.com
      1     1900k  authbridge.co.in
      1   521077   ec-relay-3.ram.nl
      1   367503   mail.tankred.ch
      1   193705   smtp-001.verwalt-berlin.de
      1   161750   aramex.com
      1   154402   intelegain.com
      1    86700   send.ksd2.klaviyomail.com
      1    84065   quora.com
      1    42032   delivery.jobsalert.shine.com
      1    39792   bounce.s.solarwinds.com
      1    35094   bounce.zoom.us
      1    31038   landmarkgroup.in
      1    29009   bounce.linkedin.com
      1    24551   theproject.co.za
      1    23347   mail.slack.com
      1    12648   roomertravel.com
      1    11576   yahoo.com
      1     5499   support.zendesk.com
      1     2877   bounce-sg.zoom.us
      1     2771   notification.netsuite.com

top 50 Senders by message count
-------------------------------
   1063   bounces+1.1125156-support=[email-masked]
    453   bounces+1.1125156-support=[email-masked]
    236   [email-masked]
    199   bounces+1.1125156-support=[email-masked]
    180   [email-masked]
    136   bounces+1.1125156-support=[email-masked]
     98   bounces+1.1125156-support=[email-masked]
     85   [email-masked]
     71   [email-masked]
     61   bounces+1.211857-support=[email-masked]
     58   bounces+1.1125156-support=[email-masked]
     48   [email-masked]
     46   msprvs1=18661d5PAdOgB=[email-masked]
     32   from=<>
     30   [email-masked]
     28   [email-masked]
     24   bounces+1.1125156-support=[email-masked]
     21   [email-masked]
     19   [email-masked]
     18   [email-masked]
     17   bounces+1.1125156-support=[email-masked]
     17   [email-masked]
     13   [email-masked]
     13   [email-masked]
     12   msprvs1=18662AL10sLbA=[email-masked]
      9   [email-masked]
      7   [email-masked]
      6   bounces+1.1125156-support_kuwait=[email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+1.1125156-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   [email-masked]
      5   [email-masked]
      5   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   bounces+1.1125156-support=[email-masked]
      3   bounces+6383714-1ddd-fauzan.musalman=[email-masked]
      3   bounces+6383714-6c07-seeta.seeta=[email-masked]
      3   bounces+5.274464108246829984-support=[email-masked]
      3   [email-masked]

top 50 Recipients by message count
----------------------------------
    633   [email-masked]
    488   [email-masked]
    393   [email-masked]
    364   [email-masked]
    330   [email-masked]
    328   [email-masked]
    301   [email-masked]
    278   [email-masked]
    269   [email-masked]
    259   [email-masked]
    255   [email-masked]
    232   [email-masked]
    230   [email-masked]
    214   [email-masked]
    202   [email-masked]
    199   [email-masked]
    192   [email-masked]
    191   [email-masked]
    189   [email-masked]
    180   [email-masked]
    164   [email-masked]
    162   [email-masked]
    158   [email-masked]
    155   [email-masked]
    147   [email-masked]
    131   [email-masked]
    125   [email-masked]
     99   [email-masked]
     83   [email-masked]
     81   [email-masked]
     78   [email-masked]
     76   [email-masked]
     75   [email-masked]
     69   [email-masked]
     62   [email-masked]
     57   [email-masked]
     56   [email-masked]
     52   [email-masked]
     48   [email-masked]
     43   [email-masked]
     42   [email-masked]
     41   [email-masked]
     38   [email-masked]
     37   [email-masked]
     37   [email-masked]
     37   [email-masked]
     36   [email-masked]
     35   [email-masked]
     34   [email-masked]
     34   [email-masked]

top 50 Senders by message size
------------------------------
  86381k  [email-masked]
  15355k  bounces+1.1125156-support=[email-masked]
   9488k  [email-masked]
   8400k  [email-masked]
   6675k  bounces+1.1125156-support=[email-masked]
   6148k  [email-masked]
   4643k  from=<>
   3358k  [email-masked]
   3242k  bounces+1.1125156-support=[email-masked]
   2565k  [email-masked]
   2429k  [email-masked]
   2295k  [email-masked]
   1987k  [email-masked]
   1900k  [email-masked]
   1520k  bounces+1.1125156-support=[email-masked]
   1472k  [email-masked]
   1375k  [email-masked]
   1348k  bounces+1.1125156-support=[email-masked]
   1344k  [email-masked]
   1187k  [email-masked]
   1186k  [email-masked]
   1160k  [email-masked]
   1143k  [email-masked]
   1118k  [email-masked]
   1099k  [email-masked]
   1031k  [email-masked]
   1016k  [email-masked]
   1012k  [email-masked]
    988k  bounces+1.1125156-support=[email-masked]
    986k  bounces+1.211857-support=[email-masked]
    978k  [email-masked]
    953k  [email-masked]
    927k  [email-masked]
    922k  [email-masked]
    910k  [email-masked]
    826k  [email-masked]
    777k  [email-masked]
    768k  [email-masked]
    763k  [email-masked]
    748k  [email-masked]
    725k  [email-masked]
    712k  [email-masked]
    706k  [email-masked]
    700k  [email-masked]
    683k  [email-masked]
    659k  [email-masked]
    639k  [email-masked]
    634k  [email-masked]
    609k  [email-masked]
    608k  [email-masked]

top 50 Recipients by message size
---------------------------------
 108825k  [email-masked]
  51392k  [email-masked]
  51286k  [email-masked]
  48825k  [email-masked]
  32811k  [email-masked]
  29489k  [email-masked]
  27511k  [email-masked]
  26596k  [email-masked]
  26374k  [email-masked]
  25137k  [email-masked]
  20834k  [email-masked]
  17426k  [email-masked]
  17426k  [email-masked]
  17426k  [email-masked]
  14362k  [email-masked]
  11359k  [email-masked]
  11199k  [email-masked]
  10560k  [email-masked]
   9918k  [email-masked]
   9660k  [email-masked]
   9065k  [email-masked]
   8273k  [email-masked]
   8023k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7902k  [email-masked]
   7855k  [email-masked]
   7425k  [email-masked]
   7425k  [email-masked]
   7425k  [email-masked]
   7425k  [email-masked]
   7425k  [email-masked]
   7425k  [email-masked]

Messages with no size data
--------------------------
 1518717F3CFEC  [email-masked]
 4572C17E713CA  [email-masked]
 5A1F017F82D70  [email-masked]
 5F3FE17EC2D19  [email-masked]
 6851C17CFBF93  [email-masked]
 751FC17EC2D28  [email-masked]
 812AC17F6FC60  [email-masked]
 8222D17EFA3AB  [email-masked]
 8303D17E4A90E  [email-masked]
 89EE4172A64BC  [email-masked]
 8E31F17E77F29  [email-masked]
 91423172A6401  [email-masked]
 93DA117EFC688  [email-masked]
 954FB17E72FC8  [email-masked]
 A4331172A64B2  [email-masked]
 A9FD317EC2D01  [email-masked]
 ADB7317EC2D10  [email-masked]
 B809817E4A8F8  [email-masked]
 C5A4B17E713CE  [email-masked]
 D9DC917D050F1  [email-masked]
 DE22017F3CFEF  [email-masked]

message deferral detail
-----------------------
  error (total: 129729)
     12263   554-gmx.net (mxgmx117
     10718   554-gmx.net (mxgmx114
      9997   554-gmx.net (mxgmx115
      8497   554-gmx.net (mxgmx017
      8427   554-gmx.net (mxgmx116
      8409   554-gmx.net (mxgmx016
      7562   554-gmx.net (mxgmx015
      6645   554-gmx.net (mxgmx014
      5353   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      5080   554-gmx.net (mxgmx102
      4490   554-web.de (mxweb112
      3980   554-gmx.net (mxgmx002
      3677   554-web.de (mxweb113
      3650   554-web.de (mxweb013
      3494   554-web.de (mxweb011
      3390   554-gmx.net (mxgmx101
      3386   554-web.de (mxweb111
      3191   554-web.de (mxweb010
      3088   554-web.de (mxweb110
      2818   554-web.de (mxweb012
      2010   554-gmx.net (mxgmx001
      1476   emig.freenet.de[195.4.92.215]:25: Connection timed out
      1058   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1050   emig.freenet.de[195.4.92.217]:25: Connection timed out
       931   25: Connection timed out
       914   emig.freenet.de[195.4.92.218]:25: Connection timed out
       344   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       225   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
       201   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
       189   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
       188   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
       165   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
       162   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
       157   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
       127   554-kundenserver.de (mxeue010
       126   554-kundenserver.de (mxeue110
       125   554-kundenserver.de (mxeue012
       113   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
       112   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
       112   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
       109   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
       107   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
       104   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
       101   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        91   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        90   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        87   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        86   554-kundenserver.de (mxeue009
        83   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        79   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        77   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        73   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        72   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        68   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        67   554-kundenserver.de (mxeue112
        63   554-kundenserver.de (mxeue111
        58   554-kundenserver.de (mxeue109
        56   554-kundenserver.de (mxeue011
        51   conversation with mx01.t-online.de[194.25.134.72] timed out wh...
        51   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        50   lost connection with mx03.t-online.de[194.25.134.73] while rec...
        50   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        43   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        37   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        37   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        36   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
         2   4.3.2 Too many open connections.
         1   front09.mx.xworks.net ESMTP not accepting messages
  smtp (total: 49885)
     25898   //postmaster.verizonmedia.com/error-codes (in reply to MAIL FR...
      1490   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
      1039   554-gmx.net (mxgmx114
       955   554-gmx.net (mxgmx017
       953   554-gmx.net (mxgmx117
       949   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       905   554-gmx.net (mxgmx115
       874   554-gmx.net (mxgmx016
       873   554-gmx.net (mxgmx116
       870   554-gmx.net (mxgmx014
       798   554-gmx.net (mxgmx015
       566   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       408   554-web.de (mxweb111
       408   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       406   554-gmx.net (mxgmx002
       396   554-web.de (mxweb010
       386   554-web.de (mxweb113
       380   554-web.de (mxweb112
       370   554-web.de (mxweb012
       354   554-gmx.net (mxgmx101
       354   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       351   554-web.de (mxweb011
       350   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       338   554-gmx.net (mxgmx001
       332   554-gmx.net (mxgmx102
       327   554-web.de (mxweb110
       321   554-web.de (mxweb013
       263   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
       255   554-kundenserver.de (mxeue111
       252   554-kundenserver.de (mxeue110
       240   emig.freenet.de[195.4.92.217]:25: Connection timed out
       240   554-kundenserver.de (mxeue109
       237   554-kundenserver.de (mxeue112
       236   554-kundenserver.de (mxeue012
       233   554-kundenserver.de (mxeue011
       228   emig.freenet.de[195.4.92.216]:25: Connection timed out
       225   emig.freenet.de[195.4.92.215]:25: Connection timed out
       222   emig.freenet.de[195.4.92.218]:25: Connection timed out
       222   554-kundenserver.de (mxeue009
       209   554-kundenserver.de (mxeue010
       200   cannot find your reverse hostname, [108.170.60.122]
       173   25: Connection timed out
       141   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
       129   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
       128   Host not found, try again
       126   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
       125   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
       124   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
       122   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
       119   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
       119   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
       116   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
       113   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
       111   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
       106   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
       103   gmail.de[172.217.14.101]:25: Connection timed out
       101   4.3.2 Too many open connections.
        99   cannot find your hostname, [108.170.60.122]
        80   tonline.de[80.158.66.24]:25: Connection timed out
        74   conversation with mx.de[51.91.60.4] timed out while receiving ...
        68   conversation with gx.de[51.91.60.4] timed out while receiving ...
        64   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        63   freemail.nl[195.241.77.45]:25: Connection timed out
        62   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        61   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
        60   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        55   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        55   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
        54   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
        53   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        52   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        49   mx11.mail.qldc.ch ESMTP not accepting connections
        49   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        48   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        47   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        46   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        45   cap-mail-mx-p03.zt.capitar.com ESMTP not accepting connect...
        45   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
        44   goodmails.de[45.67.68.53]:25: Connection refused
        42   blewin.ch[84.16.66.164]:25: Connection timed out
        42   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        42   Relay access denied (in reply to RCPT TO command
        40   networld.at[185.51.8.103]:25: Connection refused
        40   t-onlin.de[80.158.66.24]:25: Connection timed out
        40   htmail.de[84.201.55.243]:25: Connection timed out
        40   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        39   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        32   impin02.agrinet.ch (mail.messaging.ch
        31   impin01.agrinet.ch (mail.messaging.ch
        29   dolfijn.nl[63.32.23.9]:25: Connection timed out
        29   front05.mx.xworks.net ESMTP not accepting messages
        27   dolfijn.nl[52.211.161.32]:25: Connection timed out
        24   front09.mx.xworks.net ESMTP not accepting messages
        23   lost connection with mx0.audio-direkt.de[80.237.138.5] while p...
        23   front07.mx.xworks.net ESMTP not accepting messages
        23   Your IP has no PTR Record
        22   web3.bestview.ch[212.55.205.13]:25: Connection refused
        22   dolfijn.nl[63.35.244.178]:25: Connection timed out
        22   front03.mx.xworks.net ESMTP not accepting messages
        21   onnet.nl[52.58.78.16]:25: Connection timed out
        21   spybuy.de[46.4.13.97]:25: Connection refused
        21   front06.mx.xworks.net ESMTP not accepting messages
        20   mail.ferrari.at[195.64.18.12]:25: Connection timed out
        20   merkur24.de[193.102.155.142]:25: Connection timed out
        20   t-onlie.de[172.67.195.158]:25: Connection timed out
        20   acor.de[52.58.78.16]:25: Connection timed out
        20   frahm.de[52.58.78.16]:25: Connection timed out
        20   5.7.1 Delivery not authorized - No reverse DNS Record (PTR
        20   genie.nl[81.173.34.225]:25: Connection timed out
        20   t-onlne.de[80.158.66.24]:25: Connection timed out
        20   25: Connection refused
        20   raketnet.nl[37.97.254.27]:25: No route to host
        20   blueein.ch[185.53.177.29]:25: Connection timed out
        20   whex.de[46.4.13.97]:25: Connection refused
        20   554-mailhub.be.ch 554 Your access to this mail system has been...
        20   mx10.mail.qldc.ch ESMTP not accepting connections
        20   554-mx.oetker.com 554 Your access to this mail system has been...
        20   Inconsistent or no DNS PTR record for 108.170.60.122
        20   lost connection with mx0.stilbuero.de[80.237.138.5] while perf...
        19   mx.freenet.de[195.4.92.213]:25: Connection timed out
        19   REJECT #POL-E-UU Account not active. (in reply to RCPT TO command
        18   1vip.de[52.58.78.16]:25: Connection timed out
        18   mx.freenet.de[195.4.92.210]:25: Connection timed out
        18   mx.freenet.de[195.4.92.212]:25: Connection timed out
        18   ahoo.de[104.247.81.34]:25: Connection timed out
        18   front08.mx.xworks.net ESMTP not accepting messages
        18   Temporary lookup failure (in reply to RCPT TO command
        17   mailaddress unknown (in reply to RCPT TO command
        16   wdtuinen.nl[104.21.21.10]:25: Connection timed out
        16   front01.mx.xworks.net ESMTP not accepting messages
        15   554-mx1.viseca.ch 554 Your access to this mail system has been...
        15   front02.mx.xworks.net ESMTP not accepting messages
        15   front10.mx.xworks.net ESMTP not accepting messages
        15   front11.mx.xworks.net ESMTP not accepting messages
        14   t-onlie.de[104.21.36.150]:25: Connection timed out
        14   554-mail.apgsga.ch 554 Your access to this mail system has bee...
        13   mich.de[15.236.230.17]:25: Connection timed out
        13   554-mgate5.mdw.ac.at 554 Your access to this mail system has b...
        13   554-mail2.berndorf.co.at 554 Your access to this mail system h...
        13   front12.mx.xworks.net ESMTP not accepting messages
        12   willkon.de[172.67.144.149]:25: Connection timed out
        12   first-rabbit.de[104.21.11.32]:25: Connection timed out
        12   554-miraculix2.ksd.ch 554 Your access to this mail system has ...
        12   554-mx1.post.ch 554 Your access to this mail system has been r...
        12   554-mx2.unil.ch 554 Your access to this mail system has been r...
        11   554-mx2.post.ch 554 Your access to this mail system has been r...
        11   554-mx1.unil.ch 554 Your access to this mail system has been r...
        10   mx.freenet.de[195.4.92.211]:25: Connection timed out
        10   554-mgate6.mdw.ac.at 554 Your access to this mail system has b...
        10   554-mx1.orf.at 554 Your access to this mail system has been re...
        10   554-mx2.orf.at 554 Your access to this mail system has been re...
        10   front04.mx.xworks.net ESMTP not accepting messages
         9   gx.de[51.91.60.4]:25: Connection refused
         8   windowslive.ch[40.112.72.205]:25: Connection timed out
         8   willkon.de[104.21.28.64]:25: Connection timed out
         8   554-mx1.epfl.ch 554 Your access to this mail system has been r...
         8   554-mx2.viseca.ch 554 Your access to this mail system has been...
         8   554-mx11.ihk.de 554 Your access to this mail system has been r...
         7   mich.de[15.188.137.10]:25: Connection timed out
         7   wdtuinen.nl[172.67.195.168]:25: Connection timed out
         7   5.7.1 Delivery not authorized
         7   live.de.de[80.92.65.215]:25: Connection timed out
         7   554-mail.berndorf.co.at 554 Your access to this mail system ha...
         7   554-mx12.ihk.de 554 Your access to this mail system has been r...
         7   554-relaytls.gendorf.net 554 Your access to this mail system h...
         7   554-relaytls2.gendorf.net 554 Your access to this mail system ...
         7   554-h04p02.smtp.routit.net 554 Your host does not have a PTR (...
         6   554-mail51.itk-rheinland.de 554 Your access to this mail syste...
         5   windowslive.ch[13.77.161.179]:25: Connection timed out
         5   554-mx2.epfl.ch 554 Your access to this mail system has been r...
         5   554-mx3.epfl.ch 554 Your access to this mail system has been r...
         5   554-lunimx1.unige.ch 554 Your access to this mail system has b...
         5   554-mail31.itk-rheinland.de 554 Your access to this mail syste...
         5   554-h04p01.smtp.routit.net 554 Your host does not have a PTR (...
         5   554-h06p01.smtp.routit.net 554 Your host does not have a PTR (...
         4   4.7.1 Try again later (in reply to end of DATA command
         4   gmail22.gadmail.de
         4   wmail23.gadmail.de
         4   554-h01p01.smtp.routit.net 554 Your host does not have a PTR (...
         4   554-h03p02.smtp.routit.net 554 Your host does not have a PTR (...
         4   554-h05p01.smtp.routit.net 554 Your host does not have a PTR (...
         3   windowslive.ch[40.76.4.15]:25: Connection timed out
         3   taxi-ramstein.de[104.21.9.22]:25: Connection timed out
         3   conversation with mx03.t-online.de[194.25.134.73] timed out wh...
         3   conversation with mx01.t-online.de[194.25.134.72] timed out wh...
         3   gmail23.gadmail.de
         3   554-mail41.itk-rheinland.de 554 Your access to this mail syste...
         3   554-h03p01.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-h05p02.smtp.routit.net 554 Your host does not have a PTR (...
         2   4.7.0 Timeout waiting for client input (in reply to end of...
         2   4.3.2 Service currently unavailable (in reply to RCPT TO c...
         2   4.3.2 Please try again later (in reply to RCPT TO command
         2   conversation with mx02.t-online.de[194.25.134.9] timed out whi...
         2   wmail22.gadmail.de
         2   Greylisting in progress, please try again later (in reply ...
         2   lost connection with mx3.vodafonemail.de[2.207.150.242] while ...
         2   421-gmx.net (mxgmx117
         2   554-h06p02.smtp.routit.net 554 Your host does not have a PTR (...
         1   4.1.0 spamprotection is on, please resend your email (in r...
         1   14, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   17, server=idsmailin13.datevnet.com, client=108.170.60.122 (in...
         1   18, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   18, server=idsmailin13.datevnet.com, client=108.170.60.122 (in...
         1   20, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   4.3.2 Please try again later (TEMPFAIL
         1   4.3.5 Server configuration problem (in reply to RCPT TO co...
         1   56, server=idsmailin11.datevnet.com, client=108.170.60.122 (in...
         1   conversation with mail10.regioit-aachen.de[91.102.136.170] tim...
         1   Greylisted for 5 minutes (in reply to RCPT TO command
         1   Greylisted for 2 minutes (in reply to RCPT TO command
         1   --greylist-text=Sorry, your mail server has been greylisted fo...
         1   //postgrey.schweikert.ch/help/episto.at.html (in reply to RCPT...
         1   //postgrey.schweikert.ch/help/oeht.at.html (in reply to RCPT T...
         1   //postgrey.schweikert.ch/help/rahaas.de.html (in reply to RCPT...
         1   lost connection with mx03.t-online.de[194.25.134.73] while rec...
         1   554-h01p02.smtp.routit.net 554 Your host does not have a PTR (...
         1   #POL-PG - Please try again later. (in reply to RCPT TO command
         1   Reverse DNS not properly configured for 108.170.60.122
         1   This mail is temporarily denied (in reply to RCPT TO command
         1   too many connections from 108.170.60.122

message bounce detail (by relay)
--------------------------------
  a160lmx0002.stadt-frankfurt.de[62.96.234.11]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  a2391.mx.srv.dfn.de[194.95.232.201]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command) (in reply to RCPT TO...
  angenstein-ch.mail.eo.outlook.com[104.47.1.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR01FT023.eop-EUR01.prod.prot...
  aspmx.l.google.com[74.125.137.27]:25 (total: 3)
         1   //support.google.com/mail/answer/2451690 to learn about the 550...
         1   //support.google.com/mail/?p=NoSuchUser y23si1747523plp.138 - g...
         1   //support.google.com/mail/?p=NoSuchUser o14si1884844pjt.18 - gs...
  barracuda.idiap.ch[192.33.221.13]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  cc-mx4.netcologne.de[89.1.8.144]:25 (total: 2)
         2   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  cluster5.eu.messagelabs.com[85.158.142.200]:25 (total: 1)
         1   Invalid recipient <[email-masked]> (#5.1.1) (in ...
  cluster8.eu.messagelabs.com[46.226.52.194]:25 (total: 1)
         1   550-Invalid recipient <[email-masked]> 550 (#5.1....
  culling.daybyday.de[81.169.231.184]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  cvgmail.cvg.nl[31.149.168.4]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170.60.1...
  d119163a.ess.barracudanetworks.com[209.222.82.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d216610.a.ess.uk.barracudanetworks.com[18.133.136.188]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  dc-b033781c7fe3.werbeatelier-klassen.de[91.250.115.252]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  dmx2.netcologne.de[89.1.8.242]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  esa1.rhrz.uni-bonn.de[131.220.18.241]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 22)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
  eur.olc.protection.outlook.com[104.47.10.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT02...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 57)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 29)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 60)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 65)
        17   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 19)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 24)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 34)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 36)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 31)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 24)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 17)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 10)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
  eur.olc.protection.outlook.com[104.47.5.33]:25 (total: 13)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.8.33]:25 (total: 16)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT06...
  eu-smtp-inbound-1.mimecast.com[195.130.217.201]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [oSRJbz6KNQqF7-_Yszl...
  farm-1.mail.dunkel.de[88.215.200.10]:25 (total: 1)
         1   7FWUDMYFDMO0GW0GW84C44GGC (in reply to end of DATA command)
  gmail-smtp-in.l.google.com[74.125.137.26]:25 (total: 2)
         2   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
  gmail-smtp-in.l.google.com[74.125.137.27]:25 (total: 3)
         3   //support.google.com/mail/answer/2451690 to learn about the 550...
  inbound.spamchek.net[88.198.172.123]:25 (total: 1)
         1   For internal use only. (in reply to RCPT TO command)
  ip5.hh.lve.de[62.154.249.165]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  landmarkgroup-com.mail.protection.outlook.com[104.47.8.36]:25 (total: 1)
         1   Access denied. AS(201806281) (in reply to RCPT TO command)
  mail03.knecht.ch[31.171.150.178]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail06.helvetia.com[193.134.129.26]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  mail1.itech.at[213.47.210.68]:25 (total: 1)
         1   Administrative prohibition (in reply to RCPT TO command)
  mail.1on.at[81.19.149.36]:25 (total: 1)
         1   Unknown User (in reply to RCPT TO command)
  mail2.arbeitsagentur.de[195.88.117.143]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mail2.gastrosuisse.ch[194.209.116.102]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply...
  mail2.wuppertal.de[213.240.148.102]:25 (total: 1)
         1   5.4.4 Unable to relay (in reply to RCPT TO command)
  mail2.wwk.de[185.156.125.168]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  mail.cgl.at[81.19.149.84]:25 (total: 1)
         1   relay not permitted (in reply to RCPT TO command)
  mail.chatplaza.nl[37.97.206.59]:25 (total: 1)
         1   No such recipient here (in reply to RCPT TO command)
  maildo.versatel.de[89.245.133.5]:25 (total: 2)
         2   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.drei.at[213.94.78.134]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT T...
  maildrop3.argewebhosting.nl[145.131.15.50]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.emailn.de[46.182.21.2]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.fewo-leist.de[217.11.48.108]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mailfilter.hostnet.nl[91.184.19.251]:25 (total: 1)
         1   sorry, no mailbox here by that name. (#5.7.17) (in reply to...
  mailforward.dodns.org[89.31.143.30]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.foyerbasel.ch[116.202.91.164]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  mailgate2.admin.ch[162.23.32.32]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mailgw01.kufnet.at[213.182.224.63]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  mailin.wtnet.de[84.46.98.98]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170...
  mail.lebenshilfe-duesseldorf.de[212.83.34.66]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.macbay.de[159.69.164.209]:25 (total: 1)
         1   [email-masked] unknown user account (in rep...
  mail.makeitsimple.nl[212.204.247.241]:25 (total: 1)
         1   Unknown user (in reply to RCPT TO command)
  mail.maxess-gmbh.ch[92.43.217.103]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve (in r...
  mail.metrinomics.de[46.163.101.170]:25 (total: 1)
         1   Unknown user (in reply to RCPT TO command)
  mail.mylau.de[31.7.7.58]:25 (total: 1)
         1   No such recipient here (in reply to RCPT TO command)
  mail.natuzzi-koeln.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  mail.permapack.ch[195.65.253.163]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  mail.protonmail.ch[185.70.41.101]:25 (total: 2)
         1   5.7.1 Rejected by spam filter (in reply to end of DATA comm...
         1   Address does not exist (in reply to RCPT TO command)
  mail.residences-ceh.ch[212.40.19.215]:25 (total: 1)
         1   sorry, no mailbox here by that name. (#5.7.17) (in reply to...
  mail.werbehaus.at[81.19.149.68]:25 (total: 1)
         1   Unknown User (in reply to RCPT TO command)
  mgate2.ri-solution.com[194.76.180.122]:25 (total: 1)
         1   5.1.1 UserUnknown (in reply to RCPT TO command)
  migze121.migros.ch[146.67.146.31]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  ml1.uno.nl[37.114.92.55]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  m.oeht.at[85.125.65.132]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx01.mail.de[62.201.172.18]:25 (total: 3)
         1   1611732319-00001464-A79E638B/10/37789622013 (in reply to end of...
         1   1611733448-000077DB-92D1146C/10/37615298186 (in reply to end of...
         1   1611801366-00001464-25493C75/10/37615344817 (in reply to end of...
  mx02.mail.de[62.201.172.19]:25 (total: 4)
         1   1611732255-000071AE-BBA0AEC9/10/37789622013 (in reply to end of...
         1   1611759820-000071AE-28712CC1/10/37789622013 (in reply to end of...
         1   1611766729-00000591-7F584024/10/37615298186 (in reply to end of...
         1   Recipient does not exist (in reply to RCPT TO command)
  mx02.servicehoster.ch[194.191.24.200]:25 (total: 1)
         1   no mailbox by that name is currently available (in reply to...
  mx03.posteo.de[185.67.36.63]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx03.secure-mailgate.com[46.243.88.174]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx0.mail.boxis.net[185.82.100.51]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx19a.antispameurope.com[83.246.65.85]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2701&b=ingo.mueller@hondamueller...
  mx1.active24.com[81.95.97.116]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx1-eu1.ppe-hosted.com[62.209.50.26]:25 (total: 1)
         1   108.170.60.122 (in reply to RCPT TO command)
  mx1.smx.sunrise.ch[195.141.178.74]:25 (total: 1)
         1   User [email-masked] is over quota. Please try again late...
  mx1.xs4all.nl[194.109.24.132]:25 (total: 2)
         1   17 9yyw2GGR3L9rzk7nv4EA:9 (in reply to end of DATA command)
         1   5.7.1 DMARC failure for domain aol.com, policy reject (in r...
  mx1.zeelandnet.nl[217.102.255.212]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO ...
  mx20.aon.at[195.3.96.71]:25 (total: 21)
        21   sorry, mail from your location [108.170.60.122] is administ...
  mx2.franksolutions.nl[89.207.29.171]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx2.smx.sunrise.ch[195.141.178.202]:25 (total: 2)
         2   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx3-eu.spamexperts.com[130.117.53.188]:25 (total: 2)
         2   High probability of spam (in reply to end of DATA command)
  mx3.xemail.ch[176.10.113.30]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mx4.belwue.de[129.143.76.4]:25 (total: 1)
         1   [email-masked] unknown user account (in reply to ...
  mxb-00137205.gslb.pphosted.com[185.132.182.229]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to DATA command)
  mxbw.lb.bluewin.ch[195.186.120.50]:25 (total: 31)
        31   HELO missing ptr entry
  mxbw.lb.bluewin.ch[195.186.227.50]:25 (total: 24)
        24   HELO missing ptr entry
  mx.fako-m.de[193.158.15.243]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mx.fischerpapier.ch[80.248.192.2]:25 (total: 1)
         1   Delivery not authorized, message refused (in reply to end o...
  mx.kontent.com[81.88.40.20]:25 (total: 1)
         1   cannot find your hostname, [108.170.60.122] (in reply to RCPT T...
  mxlbpu.ispgateway.de[80.67.29.44]:25 (total: 1)
         1   Sorry, no mailbox here by that name. (in reply to RCPT TO c...
  mx.o2online.de[91.136.8.194]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mxpool.de2.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=2701&b=dirk.steinbring@ssc-wind....
  mx.spamexperts.com[38.109.53.20]:25 (total: 7)
         3   High probability of spam (in reply to end of DATA command)
         3   User unknown in virtual mailbox table (in reply to RCPT TO ...
         1   The content of this message looked like spam. (in reply to ...
  mx.spamexperts.com[38.111.198.185]:25 (total: 13)
         7   User unknown in virtual mailbox table (in reply to RCPT TO ...
         6   High probability of spam (in reply to end of DATA command)
  mx.spamexperts.com[38.89.254.156]:25 (total: 2)
         1   High probability of spam (in reply to end of DATA command)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.tprz.de[37.60.200.129]:25 (total: 1)
         1   5.7.1 Relaying denied (in reply to RCPT TO command)
  mx-vh.nl.clara.net[80.168.44.20]:25 (total: 1)
         1   "[email-masked]" is not a known user (in reply to RCPT TO comm...
  none (total: 55)
        25   Host not found
        23   Host found but no data record of requested type
         2   Domain iahoo.de does not accept mail (nullMX)
         1   mail for netmind.nl loops back to myself
         1   mail for mx.at loops back to myself
         1   mail for we.de loops back to myself
         1   mail for kvbern.ch loops back to myself
         1   mail for weloveliving.de loops back to myself
  pickerauto-at.mail.protection.outlook.com[104.47.8.36]:25 (total: 1)
         1   Access denied. AS(201806281) [AM5EUR03FT057.eop-EUR03.prod.prot...
  pkw-vermietung.at[192.254.235.112]:25 (total: 1)
         1   50180 is in an 550-RBL on csi.cloudmark.com/reset-request/?ip=1...
  pmail.utanet.at[213.90.36.107]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  post.brennfleck.de[78.46.70.190]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  primary.mail.pcextreme.nl[185.66.250.201]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  relay5m.it.nrw.de[93.184.128.149]:25 (total: 1)
         1   5.7.0 Reject, id=247793-19 - spam (in reply to end of DATA ...
  relay.vodstar.de[193.158.71.100]:25 (total: 1)
         1   cannot find your hostname, [108.170.60.122] (in reply to RCPT T...
  relay.vol.at[194.183.132.135]:25 (total: 1)
         1   5.7.1 User Unknown (in reply to RCPT TO command)
  schillinger-ch.mail.protection.outlook.com[104.47.4.36]:25 (total: 1)
         1   Access denied. AS(201806281) [AM5EUR02FT038.eop-EUR02.prod.prot...
  sitemail.everyone.net[216.200.145.235]:25 (total: 1)
         1   Account Inactive (in reply to end of DATA command)
  smtp-3.b-tu.de[141.43.208.13]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 6)
         4   //www.strato.com/faq/en_us/article/2420 (in reply to end of DAT...
         1   5.2.0 No such mailbox (in reply to RCPT TO command)
         1   5.7.1 Email rejected per DMARC policy for yahoo.com (in rep...
  smtp.rzone.de[81.169.145.98]:25 (total: 1)
         1   5.2.0 No such mailbox (in reply to RCPT TO command)
  smtp.snowboard.ch[194.230.72.227]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  spambox.epnet.at[212.89.163.59]:25 (total: 1)
         1   Reverse DNS lookup failed for 108.170.60.122 (in reply to R...
  srv1.flexfilter.nl[62.84.244.16]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  sunrie.ch[50.57.126.210]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  tectrion-de.mail.protection.outlook.com[104.47.10.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR03FT061.eop-EUR03.prod.prot...
  utmx.uni-trier.de[136.199.189.151]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  wur-nl.mail.protection.outlook.com[104.47.10.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR03FT063.eop-EUR03.prod.prot...
  zidmx3.univie.ac.at[131.130.3.102]:25 (total: 1)
         1   unknown user/Adresse existiert nicht <[email-masked]....

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 12)
           2   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 2)
           2   getitfreegift.com
    Sender address rejected: Access denied (total: 1)
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 26)
        24   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
         2   getpeername: Transport endpoint is not connected -- dropping th...
  smtpd (total: 7602)
      7025   hostname client.yota.ru does not resolve to address 188.162.43....
       510   Connection concurrency limit exceeded: 51 from unknown[178.176....
        56   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         8   Connection concurrency limit exceeded: 52 from unknown[178.176....
         1   hostname fonolive.com does not resolve to address 62.233.65.200
         1   non-SMTP command from unknown[178.176.175.99]: !:?>E???]qE_?5??
         1   non-SMTP command from unknown[178.176.175.99]: 8:??

Fatal Errors: none

Panics: none

Master daemon messages: none